add_rules("mode.debug", "mode.release")
target("imgui")
    set_kind("static")
    add_files("src/*.cpp")
    add_headerfiles("include/*.h","include/*.natvis")
    add_includedirs("include", {public = true})